/*zone d'info overlay*/
#overlaydiv {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	z-index:100000;
}
#overlaybg {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	background-color:#cccccc;
	/* for IE */
	filter:alpha(opacity=60);
	/* CSS3 standard */
	opacity:0.6;
	/* for Mozilla */
	-moz-opacity:0.6;
}
#overlayzone {
	position:absolute;
	top:116px;
	left:260px;
	width: 620px;
	height: 400px;
	padding:0px;
	border:0px solid #404040;
	background-color:#FFFFFF;
}
#overlayframe {
	width: 620px;
	height: 400px;
	border:0px solid #404040;
}
#overlayheader{
	background-color:#000000;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	width:620px;
	height:70px;
}
#overlayclose {
	position:absolute;
	top:5px;
	right:0px;
	width:20px;
	height:20px;
}
#overlayclose  a{
	color:#FFFFFF;
	font-family:verdana,arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}